html,
body,
ul,
li {
	margin: 0;
	padding: 0;
}

input,
textarea,
select {
	box-sizing: border-box;
}

/* 常用样式 */
a {
	color: #333;
	text-decoration: none;
}

.font12 {
	font-size: 12px;
}

.font14 {
	font-size: 14px;
}

.font16 {
	font-size: 16px;
}

.font18 {
	font-size: 18px;
}

.font20 {
	font-size: 20px;
}

.font22 {
	font-size: 22px;
}

.font24 {
	font-size: 24px;
}

.font26 {
	font-size: 26px;
}

.font28 {
	font-size: 28px;
}

.overflow-h {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.overflow-h2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

/* 项目样式 */
html,
body {
	width: 100%;
	height: 100%;
	overflow: auto;
	min-width: 1024px;
	background: #EAEDF2;
	/* overflow: hidden; */
}

.bg-select {
	background: #DCDEE2;
}

.bg-theme {
	background: #5575D7;
}

.color-theme {
	color: #5575D7;
}

.bg-click {
	background: #e4e9f7 !important;
}

.bg-c {
	background: #ccc !important;
}

.radius-4 {
	border-radius: 4px
}

.radius-5 {
	border-radius: 5px
}

.radius-10 {
	border-radius: 10px;
}

.w100 {
	width: 100%;
}

.ht100 {
	height: 100%;
}

.ht20 {
	height: 20px;
}

.l-ht20 {
	line-height: 20px;
}

.ht30 {
	height: 30px;
}

.l-ht30 {
	line-height: 30px;
}

.ht40 {
	height: 40px;
}

.l-ht40 {
	line-height: 40px;
}

.ht50 {
	height: 50px;
}

.l-ht50 {
	line-height: 50px;
}

.ht60 {
	height: 60px;
}

.l-ht60 {
	line-height: 60px
}

.ht25 {
	height: 25px;
}

.l-ht25 {
	line-height: 25px;
}

.b-box {
	box-sizing: border-box;
}

.p5 {
	padding: 5px;
}

.p10 {
	padding: 10px;
}

.p20 {
	padding: 20px;
}

.color-red {
	color: red;
}


/* 按钮 */
.btn {
	border: 1px solid #ddd;
	border-radius: 5px;
	height: 30px;
	box-sizing: border-box;
	cursor: pointer;
	background: #5575D7;
	/* 主题色 */
	color: #fff;
	font-size: 12px;
	text-align: center;
}

.btn:hover {
	background: #6f88ea;
	color: #fff;
}

.cbtn {
	border: 1px solid #ddd;
	border-radius: 5px;
	height: 30px;
	line-height: 28px;
	box-sizing: border-box;
	cursor: pointer;
	background: #fff;
	/* 主题色 */
	color: #666;
	font-size: 12px;
	text-align: center;
}

.cbtn:hover {
	background: #f4f4f4;
}

/* 表格 */
div.t_title {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	color: #333;
	background: #eaedf2;
}

div.t_title span {
	height: 30px;
	line-height: 20px;
}

div.t_body {
	font-size: 12px;
	color: #666;
}

div.tableRow {
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	height: 30px;
	line-height: 20px;
	color: #666;
}

.tableRow span {
	height: 30px;
	line-height: 20px;
}

/* 表格hover */
div.tableRow:nth-child(even) {
	background: #eff1f4;
}

div.tableRow:hover {
	background: #e4e9f7;
}

.vertical-a-b {
	vertical-align: bottom
}

/* 分页 */
.page {
	margin-top: 20px;
	font-size: 12px;
	text-align: right;
}

/* 空模板 */
.none {
	padding: 100px 0;
	text-align: center;
}

input[type=date]::-webkit-inner-spin-button {
	visibility: hidden;
}

/* 排序 hover */
span.pos-r .icon-shangxia {
	display: none;
}

span.pos-r:hover .icon-shangxia {
	display: block;
}

/*input */
input[type="button"]:focus {
	outline: none;
}

/*input输入框 */
input[type="text"] {
	border: 1px solid #ddd;
	width: 120px;
	height: 30px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 0 5px;
	font-size: 12px;
}

/* input[type="checkbox"]{
	width: 40px;
} */
/* 顶部 */
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	background: #5575D7;
	z-index: 100;
}

.logo {
	display: block;
	width: 250px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	letter-spacing: 2px;
}

div.news {
	display: none;
}

.bignews {
	height: 60px;
	display: flex;
	align-items: center;
}

.bignews:hover div.news {
	display: block;
}

a.more:hover {
	text-decoration: underline;
	color: #5575D7;
}

div.info {
	display: none;
}

.biginfo {
	height: 60px;
	display: flex;
	align-items: center;
}

.biginfo:hover div.info {
	display: block;
}

.w-jichu-btn {
	border: 1px solid #ddd;
	border-radius: 5px;
	height: 30px;
	line-height: 30px;
	box-sizing: border-box;
	cursor: pointer;
	font-size: 12px;
	text-align: left;
}

.w-bg-themef {
	background: #5575D7;
	/* 主题色 */
	color: #fff;
}

.w-bg-f6 {
	background: #fff;
	color: #666;
}

.hov-theme:hover {
	color: #5575D7;
}

.hov-red:hover {
	color: red;
}

.select {
	border: 1px solid #ddd;
	width: 140px;
	height: 30px;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 12px;
}

.date {
	border: 1px solid #ddd;
	width: 140px;
	height: 30px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 5px;
	font-size: 12px;
}

.textarea {
	border: 1px solid #ddd;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 12px;
	padding: 0 5px;
}

.number {
	border: 1px solid #ddd;
	height: 30px;
	width: 140px;
	border-radius: 5px;
	padding: 0 5px;
	font-size: 12px;
	box-sizing: border-box;
}

.msg-btn {
	display: none;
}

.msg-list:hover .word {
	color: #5575D7;
}

.msg-list:hover .time {
	color: #5575D7;
}

.msg-list:hover .msg-btn {
	display: inline-block;
	vertical-align: top;
}

.msg-btn:hover {
	background: #f8f8f8;
}

.t_title span:hover .dropdown {
	display: block;
}

.t_title .dropdown {
	display: none;
	box-shadow: 2px -2px 3px #999;
}

.t_title .dropdown ul li:hover {
	background: #ffffff;
}

.t_title .dropdown div.dropdown_triangle {
	position: absolute;
	top: -6px;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #f4f4f4;
	border-left: solid 1px #ddd;
	border-top: solid 1px #ddd;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	/* Internet Explorer */
	-moz-transform: rotate(45deg);
	/* Firefox */
	-webkit-transform: rotate(45deg);
	/* Safari 和 Chrome */
	-o-transform: rotate(45deg);
	/* Opera */
}

.bg-dcd {
	background-color: #DCDEE2
}

.login-text {
	color: #fff !important;
	height: 50px !important;
	line-height: 50px !important;
	font-size: 14px !important;
	border: none !important;
	outline: none !important;
	background: none !important;
	border-radius: 0px !important;
}

.border-1f {
	border-bottom: solid 1px #ffffff;
}

.flex-cs {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.w-shuju {
	padding: 0 20px;
	background-color: #20506c;
	margin-bottom: 10px;
	color: #fff;
	font-size: 12px;
}

.list:hover {
	transform: scale(1.1);

}

.list-d:hover {
	box-shadow: 0px 0 8px 5px #bbb;
}

.list-d:hover .list-s {
	display: inline-block;
}

.list-c:hover .list-s {
	display: inline-block;
}

.list-r:hover {
	color: #ffffff !important;
	background: #5575D7 !important;
	box-shadow: 0px 0 8px 2px #ccc;
}

.box-sc {
	box-shadow: 0px 0 8px 2px #ccc;
}

.file:hover {
	text-decoration: underline;
	color: #5575D7
}

.flex-cc{
display: flex;
align-items: center;
justify-content: center;
}
.red{
	color: red;
}
.green{
	color: green;
}
.display-f{
	display: flex;
}
.font-b{
	font-weight: bold;
}
.flex-c{
	display: flex;
	align-items: center;
}

.flex-c-cc{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.tongji{
	position: relative;
	font-size: 16px;
	color:#333;
	background: #99cff3;
	width: 140px;height: 120px;
	margin:20px 20px 0px 0px;
	box-shadow: 4px 6px 7px 3px #ccc;
}
